This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 144605 - Supporting raw hard disk as mount-point
Supporting raw hard disk as mount-point
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-09 10:14 EST by Behnam [:ZWNJ] Esfahbod
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-10 18:16:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Behnam [:ZWNJ] Esfahbod 2005-01-09 10:14:43 EST
Description of problem:
Anaconda cannot accept a hard disk with a file system as a mount point
like root or home.

How reproducible:
Make a file system on a hard disk without a partition table.  Then try
to install your distro.  You cannot select the hard disk to be a mount
point.

Expected results:
It should accept my hard disk's file system (ie, on /dev/hdb) as mount
point (ie, /home).
Comment 1 Jeremy Katz 2005-01-10 18:16:58 EST
We don't support the use of raw drives without partition tables in the
installer.  

Note You need to log in before you can comment on or make changes to this bug.